Summary:	Toolchain to master DVD+RW/+R media
Name:		dvd+rw-tools
Version:	5.3.4.2.4
Release:	1
License:	GPL
Group:		Applications/Multimedia
Source:		http://fy.chalmers.se/~appro/linux/DVD+RW/tools/dvd+rw-tools-%{version}.tar.gz
URL:		http://fy.chalmers.se/~appro/linux/DVD+RW/
Requires:	mkisofs >= 2.0
BuildRoot:	%{_tmppath}/%{name}-root
BuildRequires:	kernel-headers wget

%description
Collection of tools to master DVD+RW/+R media. For further
information see http://fy.chalmers.se/~appro/linux/DVD+RW/.

%prep
%setup -q

%build
make
[ -f index.html ] || wget http://fy.chalmers.se/~appro/linux/DVD+RW/

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_prefix}/bin
mkdir -p %{buildroot}%{_docdir}/%{name}-%{version}-%{release}
cd %{_builddir}/%{name}-%{version}
cp -a	growisofs dvd+rw-format dvd+rw-booktype	\
	%{buildroot}%{_prefix}/bin
cp -a	index.html 				\
	%{buildroot}%{_docdir}/%{name}-%{version}-%{release}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_prefix}/bin/*
%doc %{_docdir}/%{name}-%{version}-%{release}

%changelog
* Tue Apr 15 2003 Harald Hoyer <harald@redhat.de> 5.3.4.2.4-1
- updated to version 5.3.4.2.4

* Mon Feb 3 2003 Chris Kloiber <ckloiber@redhat.com>
- Updated version to 5.1.4.0.4
- Requires mkisofs 2.0

* Thu Nov 4 2002 Andy Polyakov <appro@fy.chalmers.se>
- Minor growisofs update. Uninitialized errno at exit when
  -Z /dev/scd0=image.iso is used.
* Thu Nov 3 2002 Andy Polyakov <appro@fy.chalmers.se>
- Initial packaging. Package version is derived from growisofs,
  dvd+rw-format and dvd+rw-booktype version. 4.0.3.0.3 means
  growisofs 4.0, dvd+rw-format 3.0 dvd+rw-booktype 3.
  
